<ion-content [fullscreen]="true">
  <ion-slides>
    <ion-slide>
      <ion-button (click)="scan()" expand="full" fill="outline" shape="round">
        Scan
      </ion-button>
    </ion-slide>
  </ion-slides>
</ion-content>
